.contribua{
    display: grid;
    grid-template-columns: 1fr 1200px 1fr;
    height: 100px;
    background: url("../img/barra-verde.png");
}
.contribua-azul{
    background: url("../img/barra-azul.png");
}
.contribua .container{
    display: grid;
    grid-template-rows: 100px;
    grid-template-columns: 1fr 100px;
    justify-content: space-between;
    align-items: center;
    grid-auto-rows: 0;
    padding: 0;
}
.contribua h2{
    color: #fff;
    font-weight: bold;
    font-size: 1.3rem;
}
.contribua .btn{
    grid-column: 3;
    background: #F2BA33;
    color: #fff;
    text-transform: uppercase;
    border-radius: 10px;
    padding: 10px 20px;
    font-weight: bold;
    font-size: 1.125rem;
}
@media(max-width: 800px) {
    .contribua, .contribua > .container{
        grid-template-columns: 1fr!important;
        grid-template-rows: auto auto!important;
        height: auto;
        padding: 10px 20px;
    }
    .contribua > .container{
        grid-column: 1;
        grid-gap: 20px;
    }
    .contribua h2{
        grid-column: 1;
        grid-row: 1;
    }
    .contribua .btn{
        grid-column: 1;
        grid-row: 2;
        text-align: center;
    }
}